<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>RISE-Airlines</title>
  </head>
  <body>
    <div class="nav-bar">
      <h4>Rise Airlines<span><img src="./assets/header-plane.png" alt="icon"></span></h4>
      <ul class="nav-bar-links-contatiner">
        <li class="nav-link"><a href="./airlines.html">Airlines</a></li>
        <li class="nav-link"><a href="./airports.html">Airports</a></li>
        <li class="nav-link"><a href="./flights.html">Flights</a></li>
      </ul>
    </div>
    <div class="container">
      <h1>Welcome to Dashboard</h1>
      <div class="card-container">
        <div class="card">
          <div class="description">
            <p>Airport</p>
            <img
              class="image"
              src="./assets/mdi_airport.png"
              alt="airport-image"
            />
            <p id="airport-count"></p>
          </div>
          <a href="./airports.html" class="block-button">Add New Airport</a>
        </div>
        <div class="card">
          <div class="description">
            <p>Airlines</p>
            <img
              class="image"
              src="./assets/ri_plane-fill.png"
              rel="airline-image"
            />
            <p id="airline-count"></p>
          </div>
          <a href="./airlines.html" class="block-button">Add New Airline</a>
        </div>
        <div class="card">
          <div class="description">
            <p>Flights</p>
            <img
              class="image"
              src="./assets/carbon_flight-schedule.png"
              rel="flight-image"
            />
            <p id="flight-count"></p>
          </div>
          <a href="./flights.html" class="block-button">Add New Flight</a>
        </div>
      </div>
    </div>
    <div class="footer">
      <p>Rise Airlines 2024 ©</p>
    </div>
    <script type="module" src="./js/homePage.js"></script>
  </body>
</html>
